Loading...
Searching...
No Matches
BALL::PDB::RecordCONECT Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Member Functions

void | clear ()

## Public Attributes

RecordType | record_type
RecordName | record_name
Integer | atom_serial_number
Integer | bond_atom [4]
Integer | hbond_atom [4]
Integer | salt_bridge_atom [2]

## Detailed Description

Definition at line 459 of file PDBdefs.h.

## Member Function Documentation

## clear()

void BALL::PDB::RecordCONECT::clear | ( |  | ) |

inline

Definition at line 468 of file PDBdefs.h.

## Member Data Documentation

## atom_serial_number

Integer BALL::PDB::RecordCONECT::atom_serial_number

Definition at line 463 of file PDBdefs.h.

## bond_atom

Integer BALL::PDB::RecordCONECT::bond_atom[4]

Definition at line 464 of file PDBdefs.h.

## hbond_atom

Integer BALL::PDB::RecordCONECT::hbond_atom[4]

Definition at line 465 of file PDBdefs.h.

## record_name

RecordName BALL::PDB::RecordCONECT::record_name

Definition at line 462 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordCONECT::record_type

Definition at line 461 of file PDBdefs.h.

## salt_bridge_atom

Integer BALL::PDB::RecordCONECT::salt_bridge_atom[2]

Definition at line 466 of file PDBdefs.h.